/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/



/* Custom Styles */

.footer-img-right{

    display: block;

    float: left;

    margin-top:10px;

  }

.no-padding-bottom,
.no-padding-bottom p{
	padding-bottom:0px!important;
}

  .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.good-growth-partnerships{
    margin-top:50px;
  }

  .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.unilever{
    margin-top:50px;
  }

  @media(min-width:1000px){
    .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.good-growth-partnerships{
      margin-top:100px;
    }

    .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.unilever{
      margin-top:70px;
    }
  
  }

 
  .greenfooter-desktop{

    display:none;

  }

  body #portfolio h5{
    line-height:1;
  }
  
.list-padding ul li,
.list-padding ol li{
  padding:5px 0px;
}


  @media(min-width:1000px){

    .greenfooter-desktop{

      display:block;

    }

  

    .greenfooter-mobile{

      display:none;

    }

  }

  

  /* Mobile styling */

  

  @media only screen and (max-width: 576px) {

    .greenfooter {

     padding-top:12%!important;

     padding-bottom:12%!important;

  }

  

  .nectar-progress-bar{

   font-family: 'Open Sans'!important;

   font-size: 14px!important;

   line-height: 16px!important;

   text-align: right!important;

   color: #053932;

  }

   

  .nectar-progress-bar .bar-wrap{

   margin-top:2px;

   margin-bottom:1px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

  }

   

  .nectar-progress-bar span{

     overflow:hidden!important; 

     position:relative;

     height:20px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

  }

  

  .nectar-progress-bar span strong{

   position:absolute; top:-16px;

  }

   

  .page-submenu .mobile-menu-link {

   font-family: 'Open Sans'!important;

   font-size: 18px!important;

  }

  

  .page-submenu li a {

   font-family: 'Open Sans'!important;

   font-size: 18px!important;

   line-height: 22px!important;

   padding-top: 22px!important;

   padding-bottom: 22px!important;

   opacity: 100;

  }

  }

  

  

  /* Tablet styling */

  

  @media only screen and (max-device-width: 1024px) {

    .mysecretdiv {

     display:none!important;

  }

     

  .nectar-progress-bar{

   font-family: 'Open Sans'!important;

   font-size: 14px!important;

   line-height: 16px!important;

   text-align: right!important;

   color: #053932;

  }

   

  .nectar-progress-bar .bar-wrap{

   margin-top:2px;

   margin-bottom:1px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

  }

   

  .nectar-progress-bar span{

     overflow:hidden!important; 

     position:relative;

     height:20px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

  }

  

  .nectar-progress-bar span strong{

   position:absolute; top:-16px;

  }	

  }

  

  



/* General styling */



.mysecretdiv {

    visibility: hidden!important;

 }

 .widget p {

    font-size: 13px;

    line-height: 17px;

 }

 

 p a:link, h5 a:link {

    text-decoration: underline;

 }

 

 .greenfooter p{

    /*font-family: Georgia,serif;*/

    font-size: 13px;

    line-height: 20px;

 }

 

 .greenfooter a:link{

    text-decoration: none;

    color:#FFF;

 }

 

 .greenfooter a:hover{

    color: #00d823;

 }

 

 .team-member h4 a{

    color:#053932;

 }

    

 #mobile-menu {

    background-color: #54d83f !important;

 }

 #mobile-menu ul li a {

     font-family: 'Open Sans'!important;

     font-size: 16px!important;

     padding:8px 0!important;

     color:#FFF!important;

 }

 #mobile-menu ul li a:hover {

 color:#053932!important;    

 }

 

 .nectar_image_with_hotspots[data-size="medium"] .nectar_hotspot{height:17px;  width:17px;  line-height:17px;  font-size:14px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span{height:17px;  width:17px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:before{ height:1px;  width:9px;  left:4px;  top:8px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:after{ height:9px;  width:1px;  left:8px;  top:4px}

 

 .nectar_image_with_hotspots[data-stlye="color_pulse"] .nectar_hotspot:before{ display:block;  position:absolute;  top:50%;  left:50%;  content:'';  width:0px;  height:0px;  margin:-7px auto auto -7px;  -webkit-transform-origin:50% 50%;  transform-origin:50% 50%;  border-radius:50%;  background-color:inherit;  opacity:1;  z-index:-1;  pointer-events:none}

 

 

 

 

 

 

 @media only screen and (min-width:690px){

 

 .nectar_image_with_hotspots[data-size="medium"] .nectar_hotspot{height:21px;  width:21px;  line-height:21px;  font-size:14px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span{height:21px;  width:21px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:before{ height:1px;  width:9px;  left:6px;  top:10px}

 .nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:after{ height:9px;  width:1px;  left:10px;  top:6px}

 

   .nectar_image_with_hotspots[data-stlye="color_pulse"] .nectar_hotspot:before{ display:block;  position:absolute;  top:50%;  left:50%;  content:'';  width:0px;  height:0px;  margin:-7px auto auto -7px;  -webkit-transform-origin:50% 50%;  transform-origin:50% 50%;  border-radius:50%;  background-color:inherit;  opacity:1;  z-index:-1;  pointer-events:none}

 

   .page-submenu .mobile-menu-link {

   font-family: 'Open Sans'!important;

   font-size: 14px!important;

   }

 

   .page-submenu li a {

     /*font-family: Open sans-serif;*/

     font-family: 'Open Sans';

     font-size: 12px!important;

     line-height: 17px!important;

     padding-top: 22px!important;

     padding-bottom: 22px!important;

     opacity: 100;

     letter-spacing: 0.7px;

     text-transform: uppercase;

     font-weight: 500;

   }

 

   .page-submenu li a:hover, .page-submenu.stuck li.current-menu-item a {

     opacity: 100;

     color: #053932 !important;

   }

 

   .nectar-progress-bar{

   font-family: 'Open Sans'!important;

   font-size: 14px!important;

   line-height: 16px!important;

   text-align: right!important;

   color: #053932;

   }

   

   .nectar-progress-bar .bar-wrap{

   margin-top:2px;

   margin-bottom:1px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

   }

   

   .nectar-progress-bar span{

     overflow:hidden!important; 

     position:relative;

     height:20px;

   border-radius:6px 6px 6px 6px;

   -webkit-border-radius:6px 6px 6px 6px;

   -o-border-radius:6px 6px 6px 6px;

   -moz-border-radius:6px 6px 6px 6px

   }

 

   .nectar-progress-bar span strong{

   position:absolute; top:-16px;

   }

 

   #ER2 .nectar-progress-bar .bar-wrap {

     background-color: #fff;

   }

 

   .nectar-progress-bar .bar-wrap {

     background-color: #e6f2e9;

   }

 

   #general-information p {

   padding-bottom:16px;

   }

 

   #ER2, #ER3 p{

     font-size: 16px;

     line-height: 20px!important;

   }

 

   h6 {

   margin-bottom:16px;

   }

 

   .nectar-slider-wrap .swiper-slide[data-y-pos="middle"] .content {

   top: 93%!important;

   padding: 0 36px;

   text-align: right;

   }

 }

 

 h2:after{

   content: '';

   position: relative;

   top: 0;

   bottom: 0;

   left: 0px;

   right: 0px;

   background: #72B947;

   z-index: -1;

   -moz-transform: skew(-25deg);

   -webkit-transform: skew(-25deg);

   box-shadow: 3px 3px 0 0 transparent;

   -moz-box-shadow: 3px 3px 0 0 transparent;

   -webkit-box-shadow: 3px 3px 0 0 transparent;

   height: 5px;

   width: 65px;

   display: block;

   margin: 10px auto 0 auto;

 }



 .h2-after-left-aligned h2:after{  

  margin:10px 0px 0px 0px;

}



 

 @media(min-width:768px){

   h2:after{

     height:6px;

     width: 255px;

   }



  

 }

 

 h2{

   color:#454645!important;  

 }

 

 body h5,

 body h5 a,

 body h5 a:link{

   color:#0E341C;

   text-decoration: none;

 }

 

 h2 span{

   font-weight:300;

 }

 

 .contained-fuilwidth{

   padding: 0px 5vw;

   height: 100%;

 }

 

 /* Button */

 .nectar-button.small.see-through{

   width: 100%;

   max-width: 300px;

 }

 

 .nectar-button span{

   display: block;

   text-align: center;

   font-family: 'Open Sans';

   font-weight: 800;

 }

 



 

 /* .row-padding-big{

   padding:250px 0px;

 } */

 

 .bold-centered{

   font-weight:800;

   padding:0px 10%;

 }

 

 /* Popups */

 .pum-container .pum-content{

   font-family: 'Open Sans';

   font-size: 13px;

   margin: 30px auto;

 }

 

#popmake-1018.pum-container .pum-content{

   max-width: 50%;

 }

 

 .padding-left-column{

   padding-left:10%!important;

 }

 

 .padding-right-column{

   padding-right:10%!important;

 }

 

 body h3{

   margin-bottom:0px;

 }

 

 .wpb_row.flex-align-items-center >.span_12{

     display: -webkit-box;

     display: -webkit-flex;

     display: -moz-box;

     display: -ms-flexbox;

     display: flex;

     -webkit-flex-align: center;

     -ms-flex-align: center;

     -webkit-align-items: center;

     align-items: center;

 }

 

 /* Main navigation menu */

 body #header-outer.transparent header#top nav > ul > li#menu-item-1362 > a,

 body #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li#menu-item-1362 > a{

  padding-bottom: 12px;

  padding-top: 12px;

  font-weight: 800;

  opacity: 1!important;

  border: 2px solid #72B947;

  padding: 5px 5px!important;

  margin-left: 12px;

 }



 /*.right{

  text-align: right;

  padding-right: 16px;

 }



 .left{

  text-align: left;

  padding-left: 16px;

 }*/

 

 .contained-element-full-width-row{

   max-width:100%;

   margin: 0 auto!important;

 }



 body .vc_pie_chart{

     margin:30px 0px 45px 0px;

 }



 @media(min-width:768px){ 

    .contained-element-full-width-row{

      max-width:80%;

    }    

}



.page-id-1278 #page-header-bg[data-alignment-v="bottom"] .span_6{

  bottom:25%;

}



.page-id-1278 #page-header-bg[data-alignment-v="bottom"] .span_6 h1 span{

  font-weight:800;

}



body #header-outer.transparent #top nav > ul > li > a, 

body #header-outer.transparent #top nav > .sf-menu > li > a{

  opacity:1;

}



#header-outer[data-lhe="default"] #top nav > ul > li > a{

  padding-left:15px;

}



body #header-outer.transparent #top nav > ul > li > a:hover,

body #header-outer.transparent #top nav > .sf-menu > li > a:hover,

body #header-outer.transparent #top nav > .sf-menu > li.current_page_item > a{

  font-weight:800;

}



.page-id-1278 #page-header-bg[data-alignment-v="bottom"]:before{

  content: "";

    position: absolute;

    display: block;

    left: 50%;

    top: 50%;

    width: 100%;

    height: 100%;

    transform: translate(-50%, -50%);

    background-image:url(img/child-theme-images/home-banner-logo.png);

    background-repeat: no-repeat;

    background-size: auto;

    background-position: center center;

    z-index:50;

}



.pum-theme-enterprise-blue .pum-content + .pum-close{

  color: #454645!important;

}



.row .col h3{

  margin-bottom:0px;

}



.pum-container.pum-responsive.pum-responsive-large{

  overflow: auto;

  top: 0!important;

  margin: 5% 0px 5% -35%!important;

}

 

 @media(min-width:1200px){

    



    .rowbg-right:after{

        background-image: url(img/child-theme-images/rowbg-dark.png);

        background-repeat: no-repeat;

        background-size: 15% 50%;

        background-position: right bottom;

        display: block!important;

        position: absolute;

        width: 100%;        

        height: 550px;

        right: 0;

        bottom: 0;

        z-index: 5;

      }      



      .rowbg-right-light:after{

        content:"";

        background-image: url(img/child-theme-images/rowbg-right-light.png);

        background-repeat: no-repeat;

        background-size: 15% 50%;

        background-position: right bottom;

        display: block!important;

        position: absolute;

        width: 100%;

        height: 550px;

        right: 0;

        bottom: 0;

        z-index: 5;

      }



      .rowbg-right-light-big:after{

        content:"";

        background-image: url(img/child-theme-images/rowbg-right-light.png);

        background-repeat: no-repeat;

        background-size: 15% 50%;

        background-position: right bottom;

        display: block!important;

        position: absolute;

        width: 100%;

        height: 850px;

        right: 0;

        bottom: 0;

        z-index: 5;

      }

      

      .rowbg-left:before{

        background-image: url(img/child-theme-images/rowbg-left-dark.png);

        background-repeat: no-repeat;

        background-size: 15% 50%;

        background-position: left bottom;

        display: block!important;

        position: absolute;

        width: 100%;

        height: 550px;

        left: 0;        

        bottom: 0;

        z-index: 5;

      }



      

 

   .contained-element-full-width-row{

     max-width:50%;

   }

 

   .tabbed[data-alignment="center"] .wpb_tabs_nav{

       margin-bottom: 60px!important;

   }

 }

 

 body .nectar-button.see-through.small{

   border: 2px solid rgba(255,255,255,1);

 }

 

 .team-member a img{

     width: 100%;

     max-width: 180px;

     max-height: 180px;

 }

 

 .tabbed[data-spacing="side-20px"]:not([data-style="vertical"]) ul.wpb_tabs_nav li a, 

 .tabbed[data-spacing="side-20px"]:not([data-style="vertical"]) ul.wpb_tabs_nav li a.active-tab{

   font-family: Open Sans;

   font-family: 'Open Sans';

   font-size: 12px!important;

   line-height: 17px!important;

   padding-top: 22px!important;

   padding-bottom: 22px!important;

   opacity: 100;

   letter-spacing: 0.7px;

   text-transform: uppercase;

   font-weight: 500;

   color:#72B947!important;

 }

 

 .tabbed[data-alignment="center"] .wpb_tabs_nav li.magic-line{

   height:1px;

 }



 .tabbed[data-alignment="center"] .wpb_tabs_nav{

    margin-bottom:30px!important;

 }



 .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]){

    /*min-height:unset!important;*/

}

 

 

 /* Tables */

 /* General styling */

 .tablepress tr.odd td {

     background-color: #DCDADA;

 }

 

 .tablepress tr.even td {

     background-color: #fff;

 }

 

 .tablepress tr td{

   padding:14px 0px;

 }

 .tablepress tr td.column-2{

   padding-left:50px;

 }



 .wpb_wrapper .toggles.accordion{

    max-width: 80%;

    margin: 0 auto;

 } 

 

 .tablepress tbody td {

     /*font-size: 16px !important;*/

     color: #0E341C;

     /*border-bottom: 1px solid #00da24 !important;

     border-top: 1px solid #00da24 !important;*/

 }

 

 body:not(.woocommerce-cart) .main-content tr td:first-child{

   border-right-color:#DCDADA;

   border-right-width: 2px;

   padding-left: 20px;

 }

 body:not(.woocommerce-cart) .main-content td{

   padding: 14px;

 }

 

 

 .tablepress tbody td.column-1{

   font-family: Open Sans;

   text-transform: uppercase;

   letter-spacing: .4px;

   font-size: 14px;

   line-height: 20px;

   font-weight: 700;

   color:#0E341C;

 }

 

 /* First table: Jurisdictional Eligibility Criteria */

 .tablepress-id-1 .column-1 {

     width: 30%;

     font-family:  'Open Sans',sans-serif;

 }

 

 .tablepress-id-1 .row-6 {

     height: 30px;

 }

 

 .tablepress-id-1 .row-7 .column-1 {

     font-family: 'Open Sans',sans-serif;

     background-color:#A4CB75;

 }

 

 .tablepress-id-1 .row-10 {

     height: 30px;

 }

 

 .tablepress-id-1 .row-11 .column-1 {

   font-family: 'Open Sans',sans-serif;

   background-color:#A4CB75;

 }

 

 /* Second table: Key Terms of the Fund */

 .tablepress-id-2 .odd td {

     font-family: 'Open Sans',sans-serif;

     color: #00da24;

 }

 

 .tablepress-id-2 .column-1 {

     width: 30%;

     font-family: 'Open Sans',sans-serif;

 }

 

 /* Third table: Portfolio ER1 milestones */

 .tablepress-id-3 {

     font-family: 'Open Sans',sans-serif;

     max-width: 100% !important;

 }

 

 .tablepress-id-3 .row-1 td {

     background-color: #00d924;

     line-height: 18px;

     padding-bottom: 0 !important;

 }

 

 .tablepress-id-3 .row-2 td {

     font-size: 13px !important;

     line-height: 14px;

     background-color: #00d924;

     padding-top: 0 !important;

 }

 

 .tablepress-id-3 .row-3 td {

     font-size: 20px !important;

     background-color: #e6f2e9;

     text-align: center;

     color: #00d924;

 }

 

 .tablepress-id-3 .row-3 .column-2 {

     font-size: 14px !important;

     line-height: 14px;

     text-align: left !important;

     vertical-align: middle;

 }

 

 .tablepress-id-3 thead th,

 .tablepress-id-3 tbody td {

     border-bottom: 0 !important;

     border-right: 2px solid #fff !important;

 }

 

 /* Fourth table: Portfolio ER2 milestones */

 .tablepress-id-4 {

     font-family: 'Open Sans',sans-serif;

     max-width: 75% !important;

 }

 

 .tablepress-id-4 .row-1 td {

     background-color: #00d924;

     line-height: 18px;

 }

 

 .tablepress-id-4 .row-2 td {

     font-size: 20px !important;

     background-color: #fff;

     text-align: center;

     color: #00d924;

 }

 

 .tablepress-id-4 thead th,

 .tablepress-id-4 tbody td {

     border-bottom: 0 !important;

     border-right: 2px solid #e6f2e9 !important;

 }

 

 .tablepress-id-4 .column-1 {

     width: 33%;

 }

 

 /* Fifth table: Portfolio ER3 milestones */

 .tablepress-id-5 {

     font-family: 'Open Sans',sans-serif;

     max-width: 100% !important;

 }

 

 .tablepress-id-5 .row-1 td {

     background-color: #00d924;

     line-height: 18px;

     padding-bottom: 0 !important;

 }

 

 .tablepress-id-5 .row-2 td {

     font-size: 13px !important;

     line-height: 14px;

     background-color: #00d924;

     padding-top: 0 !important;

 }

 

 .tablepress-id-5 .row-3 td {

     font-size: 14px !important;

     line-height: 14px;

     background-color: #e6f2e9;

 }

 

 .tablepress-id-5 .row-4 td {

     font-size: 20px !important;

     background-color: #e6f2e9;

     text-align: center;

     color: #00d924;

 }

 

 .tablepress-id-5 .row-4 .column-2 {

     font-size: 14px !important;

     line-height: 14px;

     text-align: left !important;

     vertical-align: middle;

 }

 

 .tablepress-id-5 thead th,

 .tablepress-id-5 tbody td {

     border-bottom: 0 !important;

     border-right: 2px solid #fff !important;

 }

 /*  </tables> */

 

 /* Team member */

 .team-member > h4{

   border-color: rgba(114, 185, 71, 1);

   color: rgb(114, 185, 71);

   border: 2px solid;

   display: inline-block;

   margin-top: 30px;

 }

 

 .team-member > h4 > a{

   font-size: 12px;

   text-align: center;

   font-weight: 800;

   font-family: 'Open Sans';

   padding: 5px 22px;

   color:#72B947;

   display:block;

   text-transform:uppercase;

   width: 225px;

 }

 

 .team-member > a{

   display:block;

 }

 

 /* People popups */

.page-id-888 .pum .pum-container:not(#popmake-2611) .pum-content{
	max-width:80%;
}

/* #popmake-1543 .pum-content,

   #popmake-927 .pum-content,

   #popmake-912 .pum-content,

   #popmake-931 .pum-content,

   #popmake-934 .pum-content,

   #popmake-1543 .pum-content,

   #popmake-937 .pum-content,

   #popmake-954 .pum-content,

   #popmake-956 .pum-content,

   #popmake-959 .pum-content,

   #popmake-1191 .pum-content,

   #popmake-1193 .pum-content,

   #popmake-1195 .pum-content,

   #popmake-1194 .pum-content,

   #popmake-1004 .pum-content,
	 
	#popmake-3762 .pum-content{

   

 }*/

 

 @media(min-width:768px){
	 
	 .page-id-888 .pum .pum-container:not(#popmake-2611) .pum-content{
		  max-width:70%;
	 }
/*
   #popmake-1543 .pum-content,

   #popmake-927 .pum-content,

   #popmake-912 .pum-content,

   #popmake-931 .pum-content,

   #popmake-934 .pum-content,

   #popmake-1543 .pum-content,

   #popmake-937 .pum-content,

   #popmake-954 .pum-content,

   #popmake-956 .pum-content,

   #popmake-959 .pum-content,

   #popmake-1191 .pum-content,

   #popmake-1193 .pum-content,

   #popmake-1195 .pum-content,

   #popmake-1194 .pum-content,

   #popmake-1004 .pum-content,
	 
	#popmake-3762 .pum-content{

     max-width:70%;

   }*/

 }

 

 @media(min-width:1000px){
	 
	 .page-id-888 .pum .pum-container:not(#popmake-2611) .pum-content{
		  max-width:60%;
	 }

/*#popmake-1543 .pum-content,

   #popmake-927 .pum-content,

   #popmake-912 .pum-content,

   #popmake-931 .pum-content,

   #popmake-934 .pum-content,

   #popmake-1543 .pum-content,

   #popmake-937 .pum-content,

   #popmake-954 .pum-content,

   #popmake-956 .pum-content,

   #popmake-959 .pum-content,

   #popmake-1191 .pum-content,

   #popmake-1193 .pum-content,

   #popmake-1195 .pum-content,

   #popmake-1194 .pum-content,

   #popmake-1004 .pum-content,
	 
	#popmake-3762 .pum-content{

     max-width:60%;

   }*/

 }

 
 @media(min-width:1024px){
  #downloads{
    min-height:900px;
  }
 }

 @media(max-width:1024px){
  #downloads{
    min-height:700px;
  }
 }


 #downloads .toggle.open h3 a,

 #downloads .toggle h3 a{

   background-color: #DCDADA!important;

   color:#0E341C!important;

 }

 

 #downloads .toggle h3 a i{

   left: unset;

   right: 0;

   margin-right: 18px;

   font-size: 36px;

   color: #0E341C;

 }

 

 body .toggle >div{

   box-shadow:none;

   padding: 30px 30px;

 }

 

 

 #downloads .toggle h3 a i:before{

   content:"\f107";

 }

 

 /* Home */

 body .vc_pie_chart .vc_pie_chart_value{

   /*line-height: unset!important;*/

   font-size: 20px;

   text-transform:uppercase;

   color: #454645!important;

   font-weight: 800;

   margin-top: -11px;

 }

 

 body .special-pie-chart .vc_pie_chart .vc_pie_chart_value{

     margin-top: 0px;

 }

 

 

 body .vc_pie_chart .vc_pie_chart_value .units{

   display: block;

   line-height: 0px!important;

   font-weight: 400;

   position: absolute;

   top: 50%;

   margin-top: 22px;

   left: 50%;

   transform: translate(-50%, -50%);

 }

 

 body .vc_pie_chart_back{

   /*border-width:18px;*/

 }

 

 body .vc_pie_chart h4.wpb_pie_chart_heading{

   text-align: center;

   font-family: 'Open Sans';

   font-weight: 400;

   text-transform: uppercase;

   font-size: 13px;

   margin-top: 25px;

   margin-bottom: 0px;

   letter-spacing: 0px;

 }





/*.row-margin-responsive.wpb_row > .span_12{

    padding:0 45px;

}



#partnerships .row-margin-responsive.wpb_row > .span_12{

  padding:0;

}*/



.responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12{

    display: -webkit-flex;

    display: flex;    

    flex-wrap: wrap;

    

}



.responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

    min-width: 100%;

    flex: 1;

}



@media(min-width:690px){

    .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

      min-width: 33.3%;

    }

}







@media(min-width:1000px){

    .row-margin-responsive.wpb_row > .span_12{

        padding:0;

    }

}



@media(min-width:1200px){

    

}



.wpb_row .tabbed[data-alignment="center"] .wpb_tabs_nav li.magic-line{

  display:none;

}



@media(min-width:1400px){

    .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

        min-width: 20%;       

    }



    .wpb_row .tabbed[data-alignment="center"] .wpb_tabs_nav li.magic-line{

      display:block!important;

    }

    

}



/*@media(min-width:1650px){

    .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

        min-width: initial;       

    }

}*/



@media(max-width:600px){

  .scroll-down-wrap{

    display:none;

  }

}



body .page-submenu li a{

  color:#72B947!important;

  opacity:1!important;

}



#downloads .accordion a{

  text-transform: uppercase;

}



/* Responsive */

/*



  --- Responsive kickes in from 1000px and down



*/



.hide-mobile{

  display:block!important;

}



.hide-desktop{

  display:none!important;

}



.flex-50{

  flex:1 1 50%;

}



body .news-article h5,

.row .news-article .col h5{

  font-family: Open Sans;

  text-transform: uppercase;

  letter-spacing: 0.5px;

  font-size: 22px;

  line-height: 27px;

  font-weight: 700;

  color:#0E341C;

}



body .news-article h5:after,

.row .news-article .col h5:after{

  content: '';

  position: relative;

  top: 0;

  bottom: 0;

  left: 0px;

  right: 0px;

  background: #72B947;

  z-index: -1;

  -moz-transform: skew(-25deg);

  -webkit-transform: skew(-25deg);

  box-shadow: 3px 3px 0 0 transparent;

  -moz-box-shadow: 3px 3px 0 0 transparent;

  -webkit-box-shadow: 3px 3px 0 0 transparent;

  height: 5px;

  width: 65px;

  display: block;

  margin: 10px auto 0 auto;

  height:3px;

  width:115px;

}









.news-article .img-with-aniamtion-wrap .hover-wrap{

  margin-bottom:0px;

}



.img-with-aniamtion-wrap.right img,

img.right{

  float:right;

}



.img-with-aniamtion-wrap.left img,

img.left{

  float:left;

}



.page-id-1278 #header-outer[data-format="default"] #top .span_9{

  padding:30px 0px;

}



/* .page-id-1278 a#logo{

  display:none!important;

} */



body .nectar_image_with_hotspots[data-stlye="color_pulse"][data-color="accent-color"] .nectar_hotspot{

  background-color: #6eb244!important;

}



#header-outer[data-transparent-header="true"].scrolled-down #top #logo img.stnd{

  display: none;

}



#header-outer[data-transparent-header="true"].scrolled-down #logo .dark-version{

 opacity:1;

 position: relative;

}



@media(max-width:1000px){



  .responsive-slight-padding-mobile{

    padding:0px 5%!important;

  }

  .wpb_video_widget.vc_video-align-left .wpb_wrapper{
    float: none!important;
    margin: 0px auto 30px auto!important;


  }

  

  

  body .pum-container.pum-responsive.pum-responsive-large{

    left: 0!important;

    margin-left: auto!important;

    margin-right: auto!important;

    left: 0;

    right: 0;



  }

  

  /* body.page-id-1278 .pum-container.pum-responsive.pum-responsive-large,

  body.page-id-835 .pum-container.pum-responsive.pum-responsive-large,

  body.page-id-1965 .pum-container.pum-responsive.pum-responsive-large{

    width: 800px;

  } */



  #page-header-wrap.fullscreen-header #page-header-bg{

    max-height: 70vh;

  }



  .page-id-1278 #page-header-bg[data-alignment-v="bottom"]:before{

    background-size: 20%;

  }



  #third-party-verification.wpb_row.full-width-content{

    padding: 15% 0px 0!important;

  }



  body .responsive-padding-bottom{

    padding-bottom:7%!important;

  }



  body .responsive-padding-top{

    padding-top:7%!important;

  }



  /* #environmental-social-return.wpb_row.full-width-content,

  #environmental-return.wpb_row.full-width-content{

    padding: 7% 0px 0!important;

  } */



  #advisory-board.wpb_row.full-width-content,

  #advisory-board-people.wpb_row.full-width-content,

  #board-of-directors.wpb_row.full-width-content,

  #board-of-directors-people.wpb_row.full-width-content,

  #credit-committee.wpb_row.full-width-content,

  #credit-committee-people.wpb_row.full-width-content{

    padding: 7% 0px!important;

  }



  #financial-instruments{

    padding:unset!important;

  }



  /* #target-client-base.wpb_row.full-width-content {

    padding: unset!important; 

  } */



  #board-of-directors-people.responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

    flex: 0 0 50%;

  }



  .wpb_column .tabbed[data-style="minimal_alt"] >ul li:not(.cta-button){

    margin:0px 15px!important;

  }



  .wpb_row .col.responsive-no-padding > .vc_column-inner{

    padding: unset;

  }



  .responsive-hide-divider .divider-wrap{

    display:none;

  }

  

  img.responsive-tablet-center-img{

    display: block;

    margin: 10px auto;

  }



  .greenfooter .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation{

    margin:0 auto;

  }



  #general-information.wpb_row{

    margin-bottom:0px;

    padding: 30px 0px!important;

  }



  #andgreen-general-info-inner-row{

    padding-top: 30px!important;

    padding-bottom: 30px!important;

  }



  #general-info-columns.wpb_row.full-width-content{

    padding:initial!important;

  }



  .right.img-with-aniamtion-wrap{

    text-align:center;

  }



  .flex-50{

    flex:1 1 100%;

}



.image-column-height-reset,

.image-column-height-reset > .vc_column-inner {

  height:100%!important;

}





  .vc_pie_chart{

    max-width: 45%;

    display: block;

    margin: 10px auto!important;

    width: 100%;

  }



  .margin-bottom-zero-responsive{

    margin-bottom:0px!important;

  }



  .nectar-button.small.see-through{

    text-align: center;

    display: block;

    margin: 10px auto!important;

  }



  .wpb_row.full-width-content{

    padding:15% 0px!important;

  }



  .hide-mobile{

    display:none!important;

  }



  .hide-desktop{

    display:block!important;

  }



  body #ajax-content-wrap .col[data-padding-pos="left"] > .vc_column-inner{

    padding:0!important;

  }

  .row-padding-responsive-sides,

  body .full-width-content .col.padding-11-percent > .vc_column-inner,

  body #ajax-content-wrap .col[data-padding-pos="left"] > .vc_column-inner{    

    text-align:center; 

  }



  .img-responsive-column .vc_column-inner > .wpb_wrapper{

    padding: 30px 45px;  

   }



   .wpb_wrapper .wpb_content_element{

    padding:0px 30px;

    text-align:center;

  }



  .no-space-mobile-wpb-content-element .wpb_wrapper .wpb_content_element{

    padding:unset;

  }

 

  .mobile-margin-bottom-column{

    margin-bottom: 40px!important;

  }



  .mobile-margin-top-column{

    margin-top:40px!important;

  }

   

  #investment-process.wpb_row.full-width-content{

    padding: 7% 0px!important;

  }



  /* Hard reset of padding-bottom for mobile */

  #target-client-base{

    padding-bottom:0px!important;

  }



  .h2-after-left-aligned h2:after{  

    margin: 10px auto 0 auto;

  }



  .row-padding-responsive-sides{

    padding:0px 50px;

  }



  img.responsive-tablet-img{

    width:70%;

    margin-top:15px;

  }



 }

/* @media(min-width:640px) and (max-width:992px){
	.page-id-888 .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container > .span_12 > .vc_column_container{

    flex-basis: 0 0 50%;

  }
} */

/* @media(max-width:640px){
	.page-id-888 .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container > .span_12 > .vc_column_container{{

    flex-basis: 0 0 100%;

  }
} */

 @media(max-width:500px){

  .vc_pie_chart{

    max-width:80%;

  }



  body p,
  ul li{

    font-size:13px;

  }



  .page-id-1278 #page-header-bg[data-alignment-v="bottom"]:before{

    background-size:40%;

  }



  h2{

    font-size:25px!important;

    line-height:28px!important;

  }

 }



 @media(min-width:1001px){



  body .news-article .left-aligned-h5-after h5:after,

  .row .news-article .col .left-aligned-h5-after h5:after{

    margin:10px 0px 0px 0px;

  }



   .row-padding-responsive-sides > .vc_column-inner{

     padding:0px 10%;

   }



   .padding-right-side-side{

    padding-right: 65px!important;  

  

   }



   .two-percent-padding-right{

      padding-right:2%!important;

    }



    .two-percent-padding-left{

      padding-left:2%!important;

    }

 }



 #catapult-cookie-bar{

  background-color: #0E341C;

 }



 .cookie-bar-bar button#catapultCookie{

  background: #72B947;

  font-family: "Open Sans";

  font-size: 15px;

  padding: 6px 17px;

  border-radius:0px;

 }



 #catapult-cookie-bar a{

  color: #72b947;

 }

 

@media(min-width:1300px) and (max-width:1500px){

  .hide-laptop{

    display:none!important;

  }

}



@media(min-width:1500px) and (max-width:1650px){

  .hide-wider{

    display:none!important;

  }

}



@media(min-width:1600px){

  .hide-larger-desktop{

    display:block!important;

  }



  .hide-small-desktop{

    display:none!important;

  }

  

}



.hide-larger-desktop{

  display:none!important;

}



.hide-small-desktop{

  display:block!important;

}



@media(min-width:1700px){

  #advisory-board-people .responsive-reset-tri-column.vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container{

    min-width:unset;

  }

}

@media(max-width:1200px){
  .page-id-1278 #header-outer[data-format="default"] #top .span_9{
    padding:0;
  }

  body #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a{
    opacity:1;
    padding: 10px 0px;
    position: relative;
    display: block;
    text-transform: uppercase;
  }
}

@media(min-width:1000px){
  .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.inline-image{
    display:inline-block;
  }

  #tab-banks .img-with-aniamtion-wrap,
  #GEF .img-with-aniamtion-wrap{
    width: 50%;
    display: inline-block;
    padding:0px 20px;
    vertical-align: top;
  }

  
}

@media(max-width:1000px){
  #social-inclusion.wpb_row.full-width-content{
    padding-top:0%!important;
  }
}

@media(max-width:1000px){
  .img-responsive-column .img-with-aniamtion-wrap[data-max-width="75%"] .inner,
  .img-responsive-column .img-with-aniamtion-wrap[data-max-width="50%"] .inner{
    max-width:100%;
    width:100%;
  }

  .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.unilever{
    width: 30%;
  }

  #partners.hide-mobile.wpb_row.full-width-content{
    padding:0!important;
  }

  #pipeline .center img.img-with-animation{
    padding:0px 10%;
  }

  .img-responsive-reset.column_container,
  .img-responsive-reset.column_container > .vc_column-inner{
    height:auto!important;
  }

  #landscape-protection-plan.wpb_row.full-width-content img{
    width:100%;
  }

  #landscape-protection-plan.wpb_row.full-width-content{
    padding-top:0px!important;
  }
}

@media(max-width:768px){
  #page-header-bg .span_6 h1,
  #page-header-bg.fullscreen-header .span_6 h1{
    font-size:25px!important;
    line-height: 31px!important;
  }

  .custom-padding-mobile{
    
    /* padding:0 8.35%!important; */
    padding:18.35%!important;
    
  }
}

@media(max-width:500px){
  .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation.unilever{
    width:50%;
  }

  .custom-padding-mobile{    
    padding:0 8.35%!important;    
  }
}